export const MontserratFont = {
    Black: 'Montserrat-Black',
    BlackItalic: 'Montserrat-BlackItalic',
    Bold: 'Montserrat-Bold',
    BoldItalic: 'Montserrat-BoldItalic',
    ExtraBold: 'Montserrat-ExtraBold',
    ExtraBoldItalic: 'Montserrat-ExtraBoldItalic',
    ExtraLight: 'Montserrat-ExtraLight',
    ExtraLightItalic: 'Montserrat-ExtraLightItalic',
    Light: 'Montserrat-Light',
    LightItalic: 'Montserrat-LightItalic',
    Medium: 'Montserrat-Medium',
    MediumItalic: 'Montserrat-MediumItalic',
    Regular: 'Montserrat-Regular',
    SemiBold: 'Montserrat-SemiBold',
    SemiBoldItalic: 'Montserrat-SemiBoldItalic',
    Thin: 'Montserrat-Thin',
    ThinItalic: 'Montserrat-ThinItalic',
};